/* NSPanel (Find) : <title:Find> (oid:7) */
"Find" = "찾기";

/* NSTextField (Find:) : <title:Find:> (oid:9) */
"Find:" = "찾기:";

/* NSButton (Ignore Case) : <title:Ignore Case> (oid:11) */
"Ignore Case" = "대소문자 무시";

/* NSButton (Next) : <title:Next> (oid:6) */
"Next" = "다음";

/* NSButton (Previous) : <title:Previous> (oid:5) */
"Previous" = "이전";

